@charset "utf-8";
/* CSS Document */

#ebon-searchbox{background:url(../images/search.png) no-repeat scroll center center transparent;width:180px;height:89px;disaply:block;}
form#ebon-searchform{display: block;padding: 35px 15px 0px 15px;margin:0;}
form#ebon-searchform #s{padding: 0px;margin:0;width: 125px;height: 20px;font-size:14px;color:#000;vertical-align: top;border:none;background:transparent;outline: none;hide-focus: expression(this.hideFocus=true);}
form#ebon-searchform #sbutton{margin:0;padding:0;height:20px;width:20px;vertical-align:top;border:none;background:transparent;}